DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #792

Hoan tat to trin gidy - Do TT nay sif dung NS 2021 - P.TC xac nhan da cap nhat NS tri ngan sach nay
khi upload Ién nam 2021
12/31/2020 11:00 AM - Luc Tran Van

Status: Closed Start date: 12/31/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

T& trinh 86 0039/2020/TTr-0692103 da dugc TGD ky duyét, nhd em hé trg phé duyét trén hé théhg ams gilp chi nhé
Camonem

Cam Giang Ngoc Tu (Ms.)
Retail Deposit Officer
Products & Marketing Dept.

VIET CAPITAL BANK

A: 412 Nguyen Thi Minh Khai Street, Ward 5, District 3, Ho Chi Minh City, Vietnam
T: (+84 028) 62 679 679 | ext: 405 | F: (+84 028) 62 638 668

M: (+84) 908 299 011 | E: tucgn@vietcapitalbank.com.vn |

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/31/2020 11:01 AM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A', REQ_CODE ='226/2020/TTr-SP&MKT', REQ_DT
='2020-11-06', EFFEC_DT ='2020-11-06' WHERE REQ_CODE ='0039/2020/TTr-0692103'

#2 - 01/05/2021 08:34 AM - Luc Tran Van

- Status changed from New to Closed

Files

to trinh CT Tet 2021.pdf 3.23 MB 12/31/2020 Luc Tran Van
